[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.235
RADIUS=0.322
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.77
DAMP=500
RATE=305000
WEAR_CURVE=street.lut
SPEED_SENSITIVITY=0.003764
RELAXATION_LENGTH=0.0875
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001049
ROLLING_RESISTANCE_SLIP=4898
FLEX=0.000683
CAMBER_GAIN=0.107
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.18
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=8950
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=3498
LS_EXPY=0.84
LS_EXPX=0.91
DX_REF=1.29
DY_REF=1.27
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.021

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.255
RADIUS=0.317
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.68
DAMP=500
RATE=315000
WEAR_CURVE=street.lut
SPEED_SENSITIVITY=0.003764
RELAXATION_LENGTH=0.0875
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001073
ROLLING_RESISTANCE_SLIP=4948
FLEX=0.00067
CAMBER_GAIN=0.115
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.03
XMU=0.28
PRESSURE_STATIC=32
PRESSURE_SPRING_GAIN=9350
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=3558
LS_EXPY=0.85
LS_EXPX=0.92
DX_REF=1.29
DY_REF=1.27
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.021

[THERMAL_FRONT]
SURFACE_TRANSFER=0.014
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00057
INTERNAL_CORE_TRANSFER=0.0041
FRICTION_K=0.04179
ROLLING_K=0.18
SURFACE_ROLLING_K=0.875
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.79

[THERMAL_REAR]
SURFACE_TRANSFER=0.014
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00059
INTERNAL_CORE_TRANSFER=0.004
FRICTION_K=0.03816
ROLLING_K=0.17
SURFACE_ROLLING_K=0.7185
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.79

[FRONT_1]
NAME=Semislick
SHORT_NAME=SM
WIDTH=0.235
RADIUS=0.322
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.77
DAMP=500
RATE=295000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003713
RELAXATION_LENGTH=0.0841
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001089
ROLLING_RESISTANCE_SLIP=5264
FLEX=0.000529
CAMBER_GAIN=0.125
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.36
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8650
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=40
FZ0=3588
LS_EXPY=0.83
LS_EXPX=0.89
DX_REF=1.39
DY_REF=1.37
FLEX_GAIN=0.0294
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.015

[REAR_1]
NAME=Semislick
SHORT_NAME=SM
WIDTH=0.255
RADIUS=0.317
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.68
DAMP=500
RATE=305000
WEAR_CURVE=semislicks.lut
SPEED_SENSITIVITY=0.003684
RELAXATION_LENGTH=0.0873
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001113
ROLLING_RESISTANCE_SLIP=5342
FLEX=0.000516
CAMBER_GAIN=0.134
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.22
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=9050
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=40
FZ0=3643
LS_EXPY=0.84
LS_EXPX=0.90
DX_REF=1.39
DY_REF=1.37
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.015

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00017
INTERNAL_CORE_TRANSFER=0.0016
FRICTION_K=0.04914
ROLLING_K=0.18
SURFACE_ROLLING_K=0.775
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.27

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.015
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00019
INTERNAL_CORE_TRANSFER=0.0015
FRICTION_K=0.04654
ROLLING_K=0.17
SURFACE_ROLLING_K=0.6485
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.45